Loading...
Searching...
No Matches
XrdOssStatsConfig.hh File Reference
`#include <chrono>`
`#include <string>`
Include dependency graph for XrdOssStatsConfig.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | XrdOssStats
namespace | XrdOssStats::detail

## Enumerations

enum | XrdOssStats::detail::LogMask { XrdOssStats::detail::Debug = 0x01 , XrdOssStats::detail::Info = 0x02 , XrdOssStats::detail::Warning = 0x04 , XrdOssStats::detail::Error = 0x08 , XrdOssStats::detail::All = 0xff }

## Functions

std::string | XrdOssStats::detail::LogMaskToString (int mask)
bool | XrdOssStats::detail::ParseDuration (const std::string &duration, std::chrono::steady_clock::duration &result, std::string &errmsg)